{% extends 'base.html' %}
{% load i18n %}

{% block title %} Login {% endblock title %}
{% block content %}

    <div class="text-center">
        <br>
            <p class="h2">{% trans 'Отправка сообщения' %}</p>
   </div>
    <br>
        <form method="post" >
            {% csrf_token %}
            {{ form.as_p}}
           <button type="submit" class="btn btn-primary">{% trans 'Отправить' %}</button>
        </form>
   <br>
    </div>
    </div>

{% endblock %}
